## pdm-backend 2.1.8+ds1

=== debian/changelog ===
pdm-backend (2.1.8+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 16 Jan 2024 10:48:38 -0500

pdm-backend (2.1.7+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Oct 2023 10:48:34 -0400

pdm-backend (2.1.6+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 19 Sep 2023 20:22:20 -0400
