=== debian/control ===
Source: pdm-backend
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 git <!nocheck>,
 pybuild-plugin-pyproject,
 python3,
 python3-boolean,
 python3-cerberus,
 python3-dev <!nocheck>,
 python3-editables,
 python3-license-expression,
 python3-packaging (>= 23),
 python3-pkg-resources,
 python3-pyproject-metadata,
 python3-pyparsing (>= 3.0.7),
 python3-pytest <!nocheck>,
 python3-setuptools <!nocheck>,
 python3-tomli,
 python3-tomli-w (>= 1.0.0),
 python3-validate-pyproject,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/pdm-project/pdm-backend
Vcs-Git: https://salsa.debian.org/python-team/packages/pdm-backend.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pdm-backend
Testsuite: autopkgtest-pkg-python

Package: python3-pdm-backend
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 python3-boolean,
 python3-cerberus,
 python3-editables,
 python3-license-expression,
 python3-packaging,
 python3-pkg-resources,
 python3-pyproject-metadata,
 python3-pyparsing,
 python3-tomli,
 python3-tomli-w,
 python3-validate-pyproject,
Description: Build backend used by PDM
 This is the backend for PDM projects that is fully-compatible with
 PEP 517 spec, but you can also use it alone. It reads the metadata
 of PEP 621 format and coverts it to Core metadata.
