## pdm-backend 2.3.2+ds1

=== debian/changelog ===
pdm-backend (2.3.2+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 05 Jul 2024 16:14:33 -0400

pdm-backend (2.3.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Update patches.
  * debian/rules: Set up PYBUILD_TEST_ARGS to skip tests that need
    invocation of raw SCM tools.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 20:21:04 -0400

pdm-backend (2.2.1+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Update patches.

 -- Boyuan Yang <byang@debian.org>  Fri, 19 Apr 2024 20:55:09 -0400
