## pdm-backend 2.3.3+ds1

=== debian/changelog ===
pdm-backend (2.3.3+ds1-2) unstable; urgency=medium

  * debian/clean: Manually clean /.pdm-build/ directory to prevent
    the failure to build source after successful build. (Closes: #1045735)

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Aug 2024 21:13:21 -0400

pdm-backend (2.3.3+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Jul 2024 12:54:41 -0400
