## pdm-backend 2.4.3+ds1

=== debian/changelog ===
pdm-backend (2.4.3+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Oct 2024 09:57:01 -0400

pdm-backend (2.4.2+ds1-2) unstable; urgency=medium

  * debian/control:
    + Require python3 (>= 3.11) and drop (build-)dep of python3-tomli.
    + No longer (build-)depends on python3-pkg-resources. (Closes: #1083535)
    + Use Testsuite: autopkgtest-pkg-pybuild.

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 09:46:14 -0400

pdm-backend (2.4.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/: Refresh patches.
  * debian/control: Require python3-pyproject-metadata (>= 0.9~).

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Oct 2024 09:11:47 -0400
