## pdm-backend 2.4.4+ds1

=== debian/changelog ===
pdm-backend (2.4.4+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Set stub git user and email for dh_auto_test.
  * debian/rules: Set up a writable $HOME for git configuration.

 -- Boyuan Yang <byang@debian.org>  Tue, 08 Apr 2025 08:34:20 -0400
