=== debian/control ===
--- 
+++ 
@@ -9,19 +9,17 @@
  dh-sequence-python3,
  git <!nocheck>,
  pybuild-plugin-pyproject,
- python3,
+ python3 (>= 3.11),
  python3-boolean,
  python3-cerberus,
  python3-dev <!nocheck>,
  python3-editables,
  python3-license-expression,
  python3-packaging (>= 23),
- python3-pkg-resources,
- python3-pyproject-metadata,
+ python3-pyproject-metadata (>= 0.9~),
  python3-pyparsing (>= 3.0.7),
  python3-pytest <!nocheck>,
  python3-setuptools <!nocheck>,
- python3-tomli,
  python3-tomli-w (>= 1.0.0),
  python3-validate-pyproject,
 Standards-Version: 4.6.2
@@ -29,7 +27,7 @@
 Homepage: https://github.com/pdm-project/pdm-backend
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdm-backend.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdm-backend
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-pdm-backend
 Architecture: all
@@ -41,10 +39,8 @@
  python3-editables,
  python3-license-expression,
  python3-packaging,
- python3-pkg-resources,
- python3-pyproject-metadata,
+ python3-pyproject-metadata (>= 0.9),
  python3-pyparsing,
- python3-tomli,
  python3-tomli-w,
  python3-validate-pyproject,
 Description: Build backend used by PDM
