## pdm-backend 2.4.5%2Bds1

=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,7 @@
 # Ignore scm tests, need command-line git and hg
 export PYBUILD_TEST_ARGS=--ignore=tests/pdm/backend/hooks/version/test_scm.py
 
+export HOME=$(CURDIR)/debian/fakehome/
+
 %:
 	dh $@ --with python3 --buildsystem=pybuild
