## pdm-backend 2.4.5+ds1

=== debian/changelog ===
pdm-backend (2.4.5+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 09 Aug 2025 16:38:49 -0400
