=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
  python3-setuptools <!nocheck>,
  python3-tomli-w (>= 1.0.0),
  python3-validate-pyproject,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/pdm-project/pdm-backend
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdm-backend.git
