## pdm-backend 2.4.6+ds1

=== debian/changelog ===
pdm-backend (2.4.6+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Mon, 17 Nov 2025 11:18:09 -0500
