## pdm-backend 2.4.7+ds1

=== debian/changelog ===
pdm-backend (2.4.7+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Bump Standards-Version to 4.7.3.

 -- Boyuan Yang <byang@debian.org>  Sat, 31 Jan 2026 10:07:25 -0500
