=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pdm-backend
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Boyuan Yang <byang@debian.org>,
@@ -22,8 +21,7 @@
  python3-setuptools <!nocheck>,
  python3-tomli-w (>= 1.0.0),
  python3-validate-pyproject,
-Standards-Version: 4.7.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.3
 Homepage: https://github.com/pdm-project/pdm-backend
 Vcs-Git: https://salsa.debian.org/python-team/packages/pdm-backend.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pdm-backend
